@import url(https://fonts.googleapis.com/css?family=Source+Code+Pro:400,700);
@import url(https://fonts.googleapis.com/css?family=Lato:400,400italic,700,700italic,300italic,300);


#viz {
  width: 1100px;
  margin: auto;
  min-height: 2000px;
}

.cell {
  border: 1px solid green;
}

.averageLine {
  stroke: #333;
  stroke-opacity: 1;
  stroke-width: 2px;
  shape-rendering: crispEdges;
}

.labels,
.y.axis text {
  font-family: 'Source Code Pro', monospace;
  font-weight: 400;
  font-style: normal;
  font-size: 18px;
  text-anchor: middle;
  fill: #333;
}

.ylabels {
  text-anchor: end;
}

.y.axis line {
  fill: none;
  stroke: #666;
  shape-rendering: crispEdges;
}

.y.axis path {
  display: none;
}

.y.axis text {
  fill: #666;
}

#legend1 {
  padding-left: 80px;
  margin-bottom: 50px;
}

#map1,
#map2,
#map3 {
  height: 500px;
  width: 500px;
  overflow: hidden;
  background-color: #eee;
  padding: 30px 30px 30px 30px;
}

div {
  margin: auto;
}

svg {
  margin: auto;
}